#include "printlib.h"

int main(){
    int x,y,z;
    float a,b,c;
    
    x = 42;
    y = 69;
    a = 42.0;
    b = 69.0;
    z = y-x;
    println_int(z);
    c = b-a;
    println_float(c);
    y = 690;
    z = y/x;
    println_int(z);
    c = a/12.0;
    println_float(c);
    z = y % x;
    println_int(z);
    c = b % a;
    println_float(c);
    z = -x;
    println_int(z);
    c = -b;
    println_float(c);
    
    return 0;
}

// EXPECTED
// 27
// 27.00
// 16
// 3.50
// 18
// 27.00
// -42
// -69.00
